Search found 46 matches

by Alexander88207
Thu Mar 07, 2019 18:39
Forum: Software in General
Topic: XFCE4-Screensaver: Password is always wrong. [Solved]
Replies: 5
Views: 888

Re: XFCE4-Screensaver: Password is always wrong. [Solved]

Thanks! That is the right solution. Note: This happends on KDE & XFCE daily iso's.
by Alexander88207
Tue Mar 05, 2019 21:18
Forum: Software in General
Topic: XFCE4-Screensaver: Password is always wrong. [Solved]
Replies: 5
Views: 888

Re: XFCE4-Screensaver: Password is always wrong. [Solved]

i have changed that i am allowed to read the file etc/shadow. To get this done i have used an file explorer with root rights. for XFCE: sudo thunar for KDE: pkexec env DISPLAY=$DISPLAY XAUTHORITY=$XAUTHORITY KDE_SESSION_VERSION=5 KDE_FULL_SESSION=true dolphin I don't know if it's a security risk, bu...
by Alexander88207
Sat Mar 02, 2019 11:46
Forum: Software in General
Topic: XFCE4-Screensaver: Password is always wrong. [Solved]
Replies: 5
Views: 888

Re: XFCE4-Screensaver: Password is always wrong.

Solved by editing the permissons of /etc/shadow
by Alexander88207
Sat Mar 02, 2019 11:17
Forum: Software in General
Topic: XFCE4-Screensaver: Password is always wrong. [Solved]
Replies: 5
Views: 888

XFCE4-Screensaver: Password is always wrong. [Solved]

Hi,

this lockscreen reports all the time that the password is wrong, although it is correct.

Would be grateful for any help :)
by Alexander88207
Sat Feb 02, 2019 9:03
Forum: Beginners|Newbies Area
Topic: I am new to Sabayon
Replies: 2
Views: 325

Re: I am new to Sabayon

Hello @meobeou Sabayon has versions 410 and 340 of nvidia. As far as I know, however only vulkan gives support, from 415 on. But it should also be possible to install them from here https://www.nvidia.com/download/driverResults.aspx/139527/en-us . After driver installation you need to install the vu...
by Alexander88207
Tue Jan 29, 2019 21:08
Forum: Software in General
Topic: [Canceled] Can't build obs-studio.
Replies: 5
Views: 892

Re: Can't build obs-studio.

hmm still fails, well no matter then i wait until a new version is available. thanks anyway
by Alexander88207
Tue Jan 29, 2019 10:31
Forum: Beginners|Newbies Area
Topic: What do i need to install for emoji's?
Replies: 4
Views: 349

Re: What do i need to install for emoji's?

Thats a good idea thanks!
by Alexander88207
Sat Jan 19, 2019 23:42
Forum: Software in General
Topic: what can i do if i see an outdated package?
Replies: 4
Views: 822

Re: what can i do if i see an outdated package?

No i always use entropy i mean outdated like this for example:


Image
Image
by Alexander88207
Sat Jan 19, 2019 19:21
Forum: Software in General
Topic: [Canceled] Can't build obs-studio.
Replies: 5
Views: 892

Re: Can't build obs-studio.

I already have tried it with portage this also fails at Built target linux-decklink.so